@charset "utf-8";
.subArea {
  width: 100%;
	max-width: none;
	padding: 0 0;
}
.wrapper {
    background: none;
}
main a:hover{
  text-decoration: underline;
}
.subArea .h2Area {
 background: linear-gradient(110deg, #F9F6EF 50%, #FFFFFF 50%) no-repeat 50% 50% / 100% 100%;
}
.subArea .h2Area .inner {
  text-align: center;
	padding-bottom: 40px;
	padding-top: 130px;
}
.subArea .h2Area .inner .h2txt {
  font-family: bebas-neue, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 58px;
  color: #F6704B;
  line-height: 1;
	position: relative;
}
.subArea .h2Area .inner h2 {
  font-size: 27px;
  color: #0294BB;
  font-family: heisei-maru-gothic-std, sans-serif;
  font-weight: 800;
  font-style: normal;
  line-height: 1;
	padding: 10px 0 0;
	margin-bottom: 0;
}




/* スマホ以下 */
@media only screen and (max-width: 767px){
	.subArea {
		width: 100%;
		padding: 0 0;
	}
	main {
		padding-top: 75px;
	}
	.subArea .h2Area .inner {
		padding-bottom: 20px;
		padding-top: 70px;
	}
	.subArea .h2Area .inner .h2txt {
		font-size: 40px;
	}
	.subArea .h2Area .inner .h2txt:after {
		background-size: 50%;
	}
	.subArea .h2Area .inner h2 {
		font-size: 20px;
		padding-top: 5px;
		padding-bottom: 0;
	}


}/* このとじカッコは消さないこと */

